.recent-updates{
    font-family: "Quicksand", sans-serif;
    color: black;
  }
  h3 {
    margin-top: 10px;
    font-family: 'Nunito', sans-serif;
  }
  h4, h5, h6{
    font-family: 'Nunito', sans-serif;
  }
  
  .wrapper-page {
    display: flex;
    min-height: 100vh;
  }
  
  .wrapper-kiri {
    background: #ea5f4a;
    width: 70%;
  
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .wrapper-kanan {
    background-color: #fcb67a;
    width: 100%;
  }
  
  .wrapper-content {
    margin: 10px;
  }
  
  .form-main {
    width: 300px;
  }
  
  .scrollable {
    height: 600px;
    overflow-y: scroll;
  }
  
  .flex-list {
    display: flex;
    flex-direction: column;
  }
  ::-webkit-scrollbar {
      width: 0px;
      background: transparent; /* make scrollbar transparent */
  }
  
  .flex-list-item {
    padding: 0 15px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
  }
  
  .friend-list-item {
    text-align: left;
    background: #fff;
    position: relative;
    /*margin-bottom: 10px;*/
    margin-top: 10px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
    word-wrap: break-word;
  }
  
  .input-text {
    height: 50px;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    border: none;
    line-height: 40px;
    padding-left: 15px;
    font-size: 18px;
  }
  
  .input-text-inline-button {
    height: 50px;
    width: 80%;
    margin-bottom: 10px;
    border-radius: 5px 0px 0px 5px;
    border: none;
    padding-left: 15px;
    font-size: 18px;
  }
  
  .inline-button {
    height: 50px;
    width: 20%;
    font-size: 18px;
    border-radius: 0px 5px 5px 0px;
    border: none
  }
  
  .text-white {
    color: #FFFFFF;
  }
  
  .text-black{
    color: black;
  }
  
  .divider {
    height: 1px;
    width:100%;
    display:block;
    margin: 10px 0;
    overflow: hidden;
    background-color: #606062;
  }
  
  .error {
      border-radius: 5px;
      padding: 10px;
      background-color: #f2dede; /* Red */
      color: #a94442;
      margin-bottom: 10px;
  }
  .flex-list-item-comment {
    text-align: center;
    vertical-align: middle;
    background: #ea5f4a;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    width: 100px;
    height: 50%;
    right: 0px;
    position: absolute;
    cursor: pointer;
    z-index: 0;
    -webkit-border-radius: 0 0px 2px 2px;
    -moz-border-radius: 0 0px 2px 2px;
    -o-border-radius: 0 0px 2px 2px;
    border-radius: 0 0px 2px 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .flex-list-item-comment {
    bottom: 0px;
  }
  .flex-list-item-delete {
    text-align: center;
    vertical-align: middle;
    background: red;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    width: 100px;
    height: 50%;
    right: 0px;
    position: absolute;
    cursor: pointer;
    z-index: 0;
    -webkit-border-radius: 0 0px 2px 2px;
    -moz-border-radius: 0 0px 2px 2px;
    -o-border-radius: 0 0px 2px 2px;
    border-radius: 0 0px 2px 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .flex-list-item-delete {
    bottom: 50px;
  }
  
  .comment-section{
    background: #ea5f4a;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    /*width: 100px;
    height: 50%;*/
    right: 0px;
    /*position: absolute;*/
    cursor: pointer;
    z-index: 0;
    -webkit-border-radius: 0 0px 2px 2px;
    -moz-border-radius: 0 0px 2px 2px;
    -o-border-radius: 0 0px 2px 2px;
    border-radius: 0 0px 2px 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  .comment-section-comment{
    margin-bottom: 10px;
  }
  
  @media only screen and (max-width: 768px) {
    .wrapper-page {
      display: block;
    }
  
    .flex-list-item-delete {
      object-position: top;
    }
  
    .wrapper-kiri {
      width: 100%;
      height: 100%;
    }
  
    .wrapper-kanan{
      width: 100%;
    }
  
    .wrapper-content {
      margin-top: 0px;
    }
  
    .friend-title {
      margin-top: 0px;
      padding-top: 10px;
    }
  
    .form-main {
      width: auto;
    }
  
    .form-comment{
      width: auto;
    }
  
    .flex-list-item-post{
      width: 65%;
    }
  
    .input-text {
      font-size: 14px;
    }
  
    .input-text-inline-button {
      font-size: 14px;
    }
  
    .inline-button {
      font-size: 14px;
    }
  }
  